Next: bzero, Previous: bcmp, Up: Strings

### 5.2 `bcopy`—copy memory regions

Synopsis

         #include <strings.h>
         void bcopy(const void *in, void *out, size_t n);

Description
This function copies n bytes from the memory region pointed to by in to the memory region pointed to by out.

This function is implemented in term of `memmove`.

Portability
`bcopy` requires no supporting OS subroutines.